@charset "UTF-8";
/* CSS Document */


body {
	padding:0;
	margin:0;
}


.st_wrap {
	clear: both;
	width: 94%;
    max-width: 900px;
    text-align: center;
	margin:0 auto 20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color: #000000;	
	background-color: #FFFFFF;
}

.st_wrap a {
	color: #000;
}

.st_wrap h1 {
	font-size: 23px;
    font-weight: 500;
	text-align: left;
	margin: 4% auto 3%;
	padding-bottom: 2%;
	padding-left: 2%;
	border-bottom: solid 1px #000;
}

.st_wrap h2 {
	font-size: 16px;
    font-weight: 600;
	text-align: left;
	padding: 0 0 0 15px;
    margin: 20px 0 10px;
	position: relative;
}

 .st_wrap h2::before {
	content: '';
	width: 5px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	background: #A68434;
    }

.st_wrap h3 {
    font-weight: 600;
	font-size: 14px;
	text-align: left;
	margin: 4% auto 1%;
    padding: 0;
}


.st_wrap p {
	margin: 2% 0;
    text-align: left;
    font-size: 13px;    
    line-height: 1.7em;
}

.Sml {
	font-size: 11px;
	line-height: 1.5em;
	text-align: left;
	margin: 1% 0;
}

.st_wrap img {
	width: 100%;
	vertical-align: bottom;
}

.imageBlock {
	width: 90%;
	max-width: 700px;
	margin: 3% 0;
}

.sp {
	display:none;
}


@media only screen and (max-width: 750px) {

	.pc {
		display:none;
	}
	.sp {
		display:block;
	}
    
	
	.st_wrap h1 {
		font-size: 16px;
		margin: 6% auto 2%;
	}	
    
    .st_wrap h2 {
        font-size: 14px;
    }
    
    .st_wrap p {
        font-size: 12px;
    }
	
    
}


